/* Clash Grotesk */
@font-face {
  font-family: 'Clash Grotesk';
  src: url('../fonts/O7I6PUTWFICZ67CVKIGGMX2EF3RHEAKS_fc5e5f.woff2') format('woff2'),
       url('../fonts/O7I6PUTWFICZ67CVKIGGMX2EF3RHEAKS_8011d1.woff') format('woff'),
       url('../fonts/O7I6PUTWFICZ67CVKIGGMX2EF3RHEAKS_f22583.ttf') format('truetype');
  font-weight: 200;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Grotesk';
  src: url('../fonts/DKSXVIDJANOLWNE4OACLWSGITSUTBGB3_1d4c10.woff2') format('woff2'),
       url('../fonts/DKSXVIDJANOLWNE4OACLWSGITSUTBGB3_1319f2.woff') format('woff'),
       url('../fonts/DKSXVIDJANOLWNE4OACLWSGITSUTBGB3_7c08b0.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Grotesk';
  src: url('../fonts/MJQFMMOTEGNXDVM7HBBDTQHTVB2M7Y6G_d7cbeb.woff2') format('woff2'),
       url('../fonts/MJQFMMOTEGNXDVM7HBBDTQHTVB2M7Y6G_c0cf7b.woff') format('woff'),
       url('../fonts/MJQFMMOTEGNXDVM7HBBDTQHTVB2M7Y6G_0432da.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Grotesk';
  src: url('../fonts/DJS4RYGIUYUXJQOHY5VCZPKSTXUSHTSP_3d5d8d.woff2') format('woff2'),
       url('../fonts/DJS4RYGIUYUXJQOHY5VCZPKSTXUSHTSP_16695e.woff') format('woff'),
       url('../fonts/DJS4RYGIUYUXJQOHY5VCZPKSTXUSHTSP_b319ea.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Grotesk';
  src: url('../fonts/KN7DX4F6PXB74R6L2K2Y4NH3CB7FC53Q_87c52e.woff2') format('woff2'),
       url('../fonts/KN7DX4F6PXB74R6L2K2Y4NH3CB7FC53Q_0e9766.woff') format('woff'),
       url('../fonts/KN7DX4F6PXB74R6L2K2Y4NH3CB7FC53Q_f367ba.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Clash Grotesk';
  src: url('../fonts/I5W5NEJGYVFUC5I4XOXVET63OE5PSVHJ_4e2e81.woff2') format('woff2'),
       url('../fonts/I5W5NEJGYVFUC5I4XOXVET63OE5PSVHJ_ae9b73.woff') format('woff'),
       url('../fonts/I5W5NEJGYVFUC5I4XOXVET63OE5PSVHJ_eca0bf.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

/* Satoshi */
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2_da1490.woff2') format('woff2'),
       url('../fonts/WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2_138c16.woff') format('woff'),
       url('../fonts/WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2_0eb52d.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY_736e1f.woff2') format('woff2'),
       url('../fonts/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY_3091fa.woff') format('woff'),
       url('../fonts/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY_be14f5.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP_8fc26d.woff2') format('woff2'),
       url('../fonts/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP_ba33ea.woff') format('woff'),
       url('../fonts/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP_fdd062.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR_389def.woff2') format('woff2'),
       url('../fonts/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR_a2d1eb.woff') format('woff'),
       url('../fonts/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR_d908f8.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('../fonts/J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX_846d1c.woff2') format('woff2'),
       url('../fonts/J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX_56c164.woff') format('woff'),
       url('../fonts/J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX_c12929.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}


